global:
  shortNameEnv: qa
apps:
  ## Bereitschaftsplanung
# repository: registry.gitlab.com/openkonsequenz/qa/standbyplanning.build.job/master/standbyplanning
      # tag: sha-9e47664e-downstream
  standbyplanning:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/standbyplanning/standbyplanning.build.job/tag/standbyplanning
      tag: 2.1.0
